Bug 734902 - Typo in Load Balancer Administration Section 4.5. REDUNDANCY
Summary: Typo in Load Balancer Administration Section 4.5. REDUNDANCY
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Load_Balancer_Administration
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: John Ha
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 19:44 UTC by Trapier Marshall
Modified: 2014-08-04 22:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-12 19:14:57 UTC


Attachments (Terms of Use)

Description Trapier Marshall 2011-08-31 19:44:01 UTC
Description of problem: TYPO

Section 4.5
http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Load_Balancer_Administration/s1-piranha-redun-VSA.html

Suggestion: remove "of"

The REDUNDANCY panel allows you to configure of the backup LVS router node and set various heartbeat monitoring options.


Note You need to log in before you can comment on or make changes to this bug.